#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-IVAf8sY6cvvCIOeRSVF3AO
key:                  dhall-1.41.2-IVAf8sY6cvvCIOeRSVF3AO
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  01eb59bf73d2709f0bfd85b9931b9957
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-IVAf8sY6cvvCIOeRSVF3AO
depends:
    Diff-0.4.1-14FzpHO7DvM9ZrKSnS0Jaa
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    aeson-pretty-0.8.9-L7FfK2U9gTw5NS8lPexlWs
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa
    atomic-write-0.2.0.7-GN80zLg0gyM2CTBcBgUIK0 base-4.15.1.0
    base16-bytestring-1.0.2.0-DES3Ta4RQJs9zYvTa0K9VH
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-73T65mjLeXR3lPiHTeeggu
    cborg-0.2.8.0-JZhD8zXLbS6DVNDZwQvfFQ
    cborg-json-0.2.5.0-GI3gaYofl6yFQICi6oPtiK containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-96TMLheroFsIwHRYFXN0GB
    data-fix-0.3.2-6G0qPpgncP4FsBA5d05y9r deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-AooBeRBFQBp1JpeCnQKFIK exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-1h0TrMf3oZzBm1bO1VMZef
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf haskeline-0.8.2
    http-client-0.7.13.1-GWw2Pu5vHoXE1gncKUdINu
    http-client-tls-0.3.6.1-JFxQe0gvip7Kn0yTscPAJ
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.3.0-COxGigkESjd8wQfyRu1xQK
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.1-6ZiP9eTaRPdCx8mZK7nGmp
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-5b1mWLr9OeB4sZlTLJViTG
    pretty-simple-4.1.2.0-IWQhzJmm5DJKNco1m6Aj3G
    prettyprinter-1.7.1-5Qriw9OGFngAOO6oJ2HcwC
    prettyprinter-ansi-terminal-1.1.3-8gJaotZ2kg3sj2EG7OB06
    profunctors-5.6.2-H5jWTKu31lW5oFYFpFFep9
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-9bYUQrNGMh9BKFgDIseVEi
    serialise-0.2.6.0-86KeVeBOjuP24YGmiff7xN template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-2o0C2AEXoUu3iIyxFP6E6i
    text-short-0.1.5-F6AvRp0JtchGV2iMBQz2Zx
    th-lift-instances-0.1.20-KrzYUtTWk8TA6HjMxuV5fL time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    uri-encode-1.5.0.7-KSPUQJxQFd8BcbmlUd01bb
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

